<?php
    date_default_timezone_set('UTC');
    if (!isset($dbFilename)) {
        $dbFilename = "db/unfallorte";
    }
    $db = new SQLite3($dbFilename);

$strTitle = "Unfallkarte Hamm";
$strIntroText = "Unfallkarte für die Stadt Hamm basierend auf den Daten des Statistischen Bundesamtes.";
$numInfoLat =51.66;
$numInfoLng =7.825;
$numZoom=12;
$fileGeojson ="geojson/hamm.geojson";




$arrTopic = array (
    2 => "Radverkehr",
    1 => "Fußverkehr",
    3 => "Bus und Bahn",
//    4 => "Pkw-Verkehr",
//    5 => "Lkw-Verkehr"
); 

$arrMarkerType = array (
    1=>"pedestrianMarker",
    2=>"bicycleMarker",
    3=>"trainMarker",
    4=>"carMarker",
    5=>"truckMarker",
   );



$arrTransport = array (
    0 => "keine Angabe",
    1 => "kein Auto",
    2 => "Auto",
    3 => "Motorroller/Motorrad",
    4 => "Bus/Bahn",
    5 => "Fahrrad",
    6 => "Zu Fuß"
);   

$arrIcon = array (
    1 => "<i class='wa bg-info fa fa-male'></i>",
    2 => "<i class='wa bg-success fa fa-bicycle'></i>",
    3 => "<i class='wa bg-primary fa fa-bus'></i>",
    4 => "<i class='wa bg-danger fa fa-car'></i>",
    5 => "<i class='wa bg-warning fa fa-truck'></i>"
);